<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Advance Marketing Agency
 */
?>

<footer role="contentinfo">
  <?php if (get_theme_mod('multi_advance_show_hide_footer', true)){ ?>
    <div id="footer" class="copyright-wrapper">
      <div class="container">
        <div class="row">
          <?php if ( is_active_sidebar( 'footer-1' ) ) : ?>
            <div class="sidebar-column col-lg-3 col-md-6">
              <?php dynamic_sidebar( 'footer-1'); ?>
            </div>
          <?php endif; ?> 
          <?php if ( is_active_sidebar( 'footer-2' ) ) : ?>
            <div class="sidebar-column col-lg-3 col-md-6">
              <?php dynamic_sidebar( 'footer-2'); ?>
            </div>
          <?php endif; ?> 
          <?php if ( is_active_sidebar( 'footer-3' ) ) : ?>
            <div class="sidebar-column col-lg-3 col-md-6">
              <?php dynamic_sidebar( 'footer-3'); ?>
            </div>
          <?php endif; ?> 
          <?php if ( is_active_sidebar( 'footer-4' ) ) : ?>
            <div class="sidebar-column col-lg-3 col-md-6">
              <?php dynamic_sidebar( 'footer-4'); ?>
            </div>
          <?php endif; ?>
        </div>
      </div>
    </div>
  <?php }?>
  <?php if (get_theme_mod('multi_advance_show_hide_copyright', true)) {?>
    <div class="copyright p-3">
      <div class="container">
        <p class="mb-0"><?php advance_marketing_agency_credit(); ?> <?php echo esc_html(get_theme_mod('multi_advance_footer_copy', __('By Themeshopy', 'advance-marketing-agency')));?></p>
        <div class="social-icons d-md-inline-block">
          <?php if(get_theme_mod('multi_advance_facebook_url') != ''){?>
            <a href="<?php echo esc_url(get_theme_mod('multi_advance_facebook_url')); ?>" target="_blank"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_facebook_icon','fab fa-facebook-f')); ?>"></i><span class="screen-reader-text"><?php echo esc_html('Facebook', 'advance-marketing-agency'); ?></span></a>
          <?php }?>
          <?php if(get_theme_mod('multi_advance_twitter_url') != ''){?>
            <a href="<?php echo esc_url(get_theme_mod('multi_advance_twitter_url')); ?>" target="_blank"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_twitter_icon','fab fa-twitter')); ?>"></i><span class="screen-reader-text"><?php echo esc_html('Twitter', 'advance-marketing-agency'); ?></span></a>
          <?php }?>
          <?php if(get_theme_mod('multi_advance_instagram_url') != ''){?>
            <a href="<?php echo esc_url(get_theme_mod('multi_advance_instagram_url')); ?>" target="_blank"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_instagram_icon','fab fa-instagram')); ?>"></i><span class="screen-reader-text"><?php echo esc_html('Instagram', 'advance-marketing-agency'); ?></span></a>
          <?php }?>
          <?php if(get_theme_mod('multi_advance_linkedin_url') != ''){?>
            <a href="<?php echo esc_url(get_theme_mod('multi_advance_linkedin_url')); ?>" target="_blank"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_linkedin_icon','fab fa-linkedin')); ?>"></i><span class="screen-reader-text"><?php echo esc_html('Linkedin', 'advance-marketing-agency'); ?></span></a>
          <?php }?>
          <?php if(get_theme_mod('multi_advance_youtube_url') != ''){?>
            <a href="<?php echo esc_url(get_theme_mod('multi_advance_youtube_url')); ?>" target="_blank"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_youtube_icon','fab fa-youtube')); ?>"></i><span class="screen-reader-text"><?php echo esc_html('Youtube', 'advance-marketing-agency'); ?></span></a>
          <?php }?>
        </div>
      </div>
    </div>
  <?php }?>
</footer>
<?php if( get_theme_mod( 'multi_advance_enable_disable_scroll',true) != '') { ?>
  <?php $multi_advance_theme_lay = get_theme_mod( 'multi_advance_scroll_setting','Right');
    if($multi_advance_theme_lay == 'Left'){ ?>
      <button id="scroll-top" class="left-align" title="<?php esc_attr_e('Scroll to Top','advance-marketing-agency'); ?>"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_back_to_top_icon','fas fa-chevron-up')); ?>"></i><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-marketing-agency'); ?></span></button>
    <?php }else if($multi_advance_theme_lay == 'Center'){ ?>
      <button id="scroll-top" class="center-align" title="<?php esc_attr_e('Scroll to Top','advance-marketing-agency'); ?>"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_back_to_top_icon','fas fa-chevron-up')); ?>"></i><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-marketing-agency'); ?></span></button>
    <?php }else{ ?>
      <button id="scroll-top" title="<?php esc_attr_e('Scroll to Top','advance-marketing-agency'); ?>"><i class="<?php echo esc_attr(get_theme_mod('multi_advance_back_to_top_icon','fas fa-chevron-up')); ?>"></i><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-marketing-agency'); ?></span></button>
  <?php }?>
<?php }?>

<?php wp_footer();?>
</body>
</html>